﻿

h2.feature-title,
h3.widgettitle,
h2.feat-title,
.sitemap h2,
h1.archive-title {
	display:inline-block;
	padding:0;
	letter-spacing:0;
	font-size:14pt;
	font-weight:normal;
	margin: 0 0 10px;
	}


.featured.narrow .flexslide-custom-controls h2.feat-title {
	margin:0;
	padding:0;
	border:0;
	}



#center-wrap {  width: 100%; }


.menu-item-has-children, .menu-item-language {
  position: relative; }

  .menu-item-has-children:hover:after, .menu-item-language:hover:after {
    border-color: #c59d5f; }

  .menu-item-has-children:after, .menu-item-language:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 6px;
    margin-top: -2px;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-right: 1px solid #262526;
    border-bottom: 1px solid #262526;
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg); }

    .header--transparent .menu-item-has-children:after, .header--transparent .menu-item-language:after {
      border-color: white; }

    .headroom--not-top .menu-item-has-children:after, .headroom--not-top .menu-item-language:after {
      border-color: #262526; }

  .is--ie .menu-item-has-children, .is--ie .menu-item-language {
    background-color: rgba(255, 255, 255, 0.01); }

  .lt-ie9 .menu-item-has-children, .lt-ie9 .menu-item-language, .ie9 .menu-item-has-children, .ie9 .menu-item-language {
    background-color: white; }

  .sub-menu .menu-item-has-children, .sub-menu .menu-item-language {
    position: relative; }

    .sub-menu .menu-item-has-children:after, .sub-menu .menu-item-language:after {
      right: 24px;
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }

      .navigation--main .nav--main li.menu-item-has-children:after, .navigation--main .nav--main li.menu-item-language:after {
        content: none; }

  .nav--footer .menu-item-has-children:after, .nav--footer .menu-item-language:after {
    content: none; }

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-12 {
width: 100%;
}
.col-md-2_4{float:left;width:20%;position:relative;min-height:1px;}
#header-1,#header-2,#header-3,#header-4{width:100%;display:inline-block;position:relative}

.left-half, .right-half {width: 50%; min-height: 10px; float: left;}

.row-down .right-half {padding-top: 20px; padding-left: 23px;}

.main-page-content .row-down .right-half {padding: 0 0 0 25px;}


.main-page-content .left-half img, .main-page-content .right-half img {border-radius: 7px;}

.midslider .right-half {padding: 50px 10% 0 0;}

.footer-left .left-half, .footer-left .right-half {width: 100%;}

.row-down .left-half, .row-down .right-half {padding-left: 0; padding-right: 0; padding-top: 0;}

.main-page-content .row-down .left-half, .main-page-content .row-down .right-half {width: 100%; padding: 0 5%;}

#zse-content .zse-locations .zse-locations-detail .zse-module-bd {
	padding: 12px;
}

#zse-content .zse-locations .zse-locations-detail #zse-m-ltp .zse-module-bd {
	padding: 0px;
}

#zse-content .zse-locations .zse-locations-detail .zse-col-bottom-right .zse-module-bd {
	padding: 0;
}

#zse-m-fb-comments .zse-module-bd {
	padding:0px !important;
}

#zse-content .zse-page-center .zse-module-bd {
	background: #fff;
	padding: 12px;
	min-height: 420px;
}




.zse-world-of-fuzzys .zse-module-bd p {
	margin: 10px 0px;
}

.zse-world-of-fuzzys .zse-module-bd .zse-photo-container {
	float: left;
	height: 80px;
	width: 80px;
	overflow: hidden;
	border: 1px solid #CCC;
	margin: 10px 28px 10px 0px;
}

.zse-world-of-fuzzys .zse-module-bd .zse-photo-container:hover {
	border: 1px solid #000;
}

.zse-world-of-fuzzys .zse-module-bd .zse-prev-page {
	float: left;
	width: 50%;
}

.zse-world-of-fuzzys .zse-module-bd .zse-next-page {
	float: right;
	text-align: right;
	width: 50%;
}

.zse-world-of-fuzzys .zse-module-bd .zse-prev-page a, .zse-world-of-fuzzys .zse-module-bd .zse-next-page a {
	color: #fedb0b;
	background: #ed4034;
	text-decoration: none;
	padding: 6px 12px;
	border-radius: 4px;
}

.zse-page-gift-cards .zse-page-center .zse-module-bd {
	background: transparent !important;
	padding: 0px !important;
}

.zse-page-manchester-sweeps .zse-page-center .zse-module-bd {
	background: transparent !important;
	padding: 0px !important;
}


#footer .list-menu {
    padding-left: 25px
}


#footer .list-menu li {
    line-height: 180%
}


#footer .list-menu.list-unstyled {
    padding-left: 13px
}


#footer .list-menu li a {
    color: #444
}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}
 #wrapper.boxed .wrap-box { margin: 0 -6.4% 0 -6.4% !important; }
 #wrapper { width: 100%; background: #fff; }
 #wrapper.boxed { width: 1126px; margin: 0 auto; background: #fff; -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, .2); -moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, .2); box-shadow: 0px 0px 30px rgba(0, 0, 0, .2); }


.social_menu .fb a:hover {
	color: #3b5998;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }




#main-slider {
  margin-top: -53px;
}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:hover,.btn:focus,.btn.focus{color:#333;text-decoration:none}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}
.btn-default{color:#333;background-color:#fff;border-color:#ccc}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-default .badge{color:#fff;background-color:#333}
.btn-primary{color:#fff;background-color:#428bca;border-color:#357ebd}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-primary .badge{color:#428bca;background-color:#fff}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled.focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success.focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-success .badge{color:#5cb85c;background-color:#fff}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled.focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info.focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-info .badge{color:#5bc0de;background-color:#fff}
.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled.focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning.focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-warning .badge{color:#f0ad4e;background-color:#fff}
.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled.focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger.focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-danger .badge{color:#d9534f;background-color:#fff}
.btn-link{font-weight:400;color:#428bca;border-radius:0}
.btn-link,.btn-link:active,.btn-link.active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent}
.btn-link:hover,.btn-link:focus{color:#2a6496;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#777;text-decoration:none}
.btn-block{display:block;width:100%}
.btn-block+.btn-block{margin-top:5px}
input[type=submit].btn-block,input[type=reset].btn-block,input[type=button].btn-block{width:100%}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar{margin-left:-5px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.navbar-btn.btn-sm{margin-top:10px;margin-bottom:10px}
.navbar-btn.btn-xs{margin-top:14px;margin-bottom:14px}
.navbar-default .btn-link{color:#777}
.navbar-default .btn-link:hover,.navbar-default .btn-link:focus{color:#333}
.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:hover,.navbar-default .btn-link[disabled]:focus,fieldset[disabled] .navbar-default .btn-link:focus{color:#ccc}
.navbar-inverse .btn-link{color:#9d9d9d}
.navbar-inverse .btn-link:hover,.navbar-inverse .btn-link:focus{color:#fff}
.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:hover,.navbar-inverse .btn-link[disabled]:focus,fieldset[disabled] .navbar-inverse .btn-link:focus{color:#444}
.btn .label{position:relative;top:-1px}
.btn .badge{position:relative;top:-1px}
.btn-xs .badge{top:0;padding:1px 5px}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.carousel-caption .btn{text-shadow:none}

.coming-soon .home-subscribe .btn-lg {
  padding: 15px 30px;
}

    .describe-half-img .btn-lg {
        padding: 10px 15px;
    }


    .home-subscribe .btn-lg {
        width: auto;
    }

    .subscription .btn-lg {
        margin: auto;
        display: block;
    }


.btn.extra-width {
    padding: 13px 40px;
}

.btn:focus,
.btn:active{
    outline:inherit;
}







.navbar .btn {
    margin-top: 20px;
    margin-left: 10px;
}

.btn-primary:hover{
    color: #1ac6ff;
    background-color: transparent;
    border-color: #1ac6ff;
}

.btn-default:hover {
    border: 2px solid #fff !important;
}

.btn-default.btn-dark {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.subscribe-form .btn-lg{
    padding: 18px 30px;
    font-size: 16px;

}

.subscribe_form .btn {
    border-radius: 0;
    border: 0;
    height: auto;
    padding: 15px 20px;
    font-size: 24px;
    line-height: 32px;
    box-shadow: none;
    margin-left: 0;
    background: #fff;
}


.subscribe_form3 .btn {

    padding: 19px 20px;

}

.subscribe-form2 .btn {
    margin-top: 8px;
    width: 220px;
    max-width: 100%;
    border-color: rgba(255, 255, 255, 0.56);
}

.subscribe-form2 .btn:hover {
    color: #fff;
    border: 1px solid #fff;
}


.price-1 .plan .btn {
    min-width: 180px;
    height: 50px;
    line-height: 35px;
    font-size: 18px;
}

.price-2 .btn {
    min-width: 170px;
    margin-top: 10px;

}

.call-to-action .btn {
    margin-top: 8px;
    width: 220px;
    max-width: 100%;
    border-color: rgba(255, 255, 255, 0.56);
}

.call-to-action .btn:hover {
    color: #fff;
    border: 1px solid #fff;
}

.call-to-action2 .btn{
    margin: auto;
    display: block;
    margin-top: 30px;
}

.call-to-action-img .btn{
    width: 220px;
    margin: auto;
    display: block;
    margin-top: 30px;
}
.footer-1 a span:hover,.footer-1-light a span:hover, .fw-shortcode-calendar-wrapper .page-header h3, .btn-group button[data-calendar-nav], .btn-group button[data-calendar-nav*='today'] {color: #1ac6ff !important;}


#top #slideshow_big .slideshow_container{
padding-bottom:30px;
}


#top #slideshow_big .slideshow_container .slideshow{ 
border-bottom-width: 1px;
border-bottom-style: solid;
}





#top .slideshow_container{
position: relative;
padding-bottom:20px;
}



.slideshow_container { clear: both; }



#interstitial_ad_div .interstitial_header {
    background: #999;
    color: #fff;
    padding: 5px;
    width: 600px;
    text-align: right;
}

#interstitial_ad_div .interstitial_header a {
	font-weight: bold;
}

#interstitial_ad_div .interstitial_header a:hover {
	color : #fff;
}

#interstitial_ad_div {
	position: fixed;
	width: 600px;
	height: 400px;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -200px;
	z-index: 1000001;
	visibility: hidden;
}

	.sidebar .widget { width: 33.33%; float: left; padding: 0 5px; margin-bottom: 10px; }

	.sidebar .widget:last-child { width: 100%; }

	.sidebar .widget-today-history { float: right; }

	.sidebar .widget img { width: 100%; }

	.intro .widget-glenn-desk { height: 300px; margin-bottom: 14px; }

.section-video-mobile .widget { margin-bottom: 15px; }

.widget { margin-bottom: 20px; }




.widget-glenn-desk { background: #dfdfdf; margin-bottom: 0; height: 325px; }

.widget-glenn-desk .widget-head { position: relative; }

.widget-glenn-desk .widget-head h3 { font-size: 20px; color: #4694bb; padding: 5px 10px 7px; margin: 0; font-weight: 700; }

.widget-glenn-desk .widget-head h3 a { display: block; text-decoration: none;  }

.widget-glenn-desk .widget-head h3 i { display: block; width: 28px; height: 28px; position: absolute; top: 6px; right: 7px; }

.intro .widget-glenn-desk .widget-body { overflow-x: hidden; overflow-y: scroll; max-height: 287px}




.widget-show-prep .widget-head.latest-podcast {background-color: #64a3c4; margin-bottom: 14px;}

.widget-show-prep .widget-head.latest-podcast h3 {color: #fff}

.widget-show-prep .widget-head.latest-podcast h3 i {color: #fff}

.widget-show-prep { background: #fff; margin-bottom: 14px; }

.widget-show-prep .widget-head { background: #dfdfdf; position: relative; }

.widget-show-prep .widget-head h3 { font-size: 25px; color: #696969; padding: 5px 8px 9px; margin: 0; font-weight: 700; }

.widget-show-prep .widget-head h3 a { display: block; text-decoration: none; }

.widget-show-prep .widget-head h3 i { display: block; width: 28px; height: 28px; position: absolute; top: 10px; right: 10px; }

	.widget-show-prep ul { margin-bottom: 0; }


	.widget-show-prep ul li:last-child { margin-bottom: 0; }




.widget-today-history .widget-head { background: #dfdfdf; position: relative; }

.widget-today-history .widget-head h3 { font-size: 25px; color: #696969; padding: 6px 9px 9px; margin: 0; font-weight: 700; }

.widget-today-history .widget-head h3 a { display: block; text-decoration: none;  }

.widget-today-history .widget-head h3 .fa { display: block; width: 28px; height: 28px; position: absolute; top: 15px; right: 5px; font-size: 20px; color: #64a3c4;   }


.widget-today-history .widget-body { padding: 13px 9px 0; }




.widget-common-buzz .widget-head { background: #dfdfdf; position: relative; }

.widget-common-buzz .widget-head .fa { font-size: 23px; color: #64a3c4; position: relative; top: 4px; }

.widget-common-buzz .widget-head h3 { font-size: 25px; color: #696969; padding: 5px 8px; margin: 0; font-weight: 700; }

.widget-common-buzz .widget-head h3 a { display: inline-block; text-decoration: none;  }




.widget-glenn-nightstand { margin-bottom: 20px; }

.widget-glenn-nightstand .widget-head { background: #dfdfdf; position: relative; }

.widget-glenn-nightstand .widget-head .fa { font-size: 23px; color: #64a3c4; position: relative; top: 4px; }

.widget-glenn-nightstand .widget-head h3 { font-size: 25px; color: #696969; padding: 6px 11px 9px; margin: 0; font-weight: 700; }

.widget-glenn-nightstand .widget-head h3 a { text-decoration: none; display: block;  }


.widget-glenn-nightstand .widget-body { padding: 15px 10px; padding-bottom: 0; }

.widget-glenn-nightstand .widget-body:after { content: ''; line-height: 0; display: table; clear: both; }


.widget-glenn-nightstand .widget-content { float: right; width: calc(100% - 88px); }


.widget-glenn-nightstand .widget-foot ul { margin: 0; padding: 15px 4px; padding-bottom: 17px; }

.widget-glenn-nightstand .widget-foot ul:after { content: ''; line-height: 0; display: table; clear: both; }

.widget-glenn-nightstand .widget-foot ul li { float: left; width: 50%; text-align: center; padding: 0 6px; }

.widget-glenn-nightstand .widget-foot ul li a { display: block; }

	.widget-glenn-nightstand .widget-foot { margin-bottom: 30px;  }




.widget-recommends   { width: 100% !important; margin-bottom: 10px;  }

.widget-recommends h3 { color: #4694bb; font-weight: 700; font-size: 25px; padding: 5px 0; margin-top: -10px;   margin-bottom: 8px; }

.widget-recommends h3 a { display: block;  text-decoration: none;  }


.widget-recommends.desktop-hidden img { width: 80px; padding-left: 10px; }

	.widget-video.mobile-hidden  { display: none;  }

.tablet-ad .home25-tablet-ad1 .widget-container { margin: 10px auto 10px; }

.tablet-ad .home25-tablet-ad2 .widget-container { margin: 10px auto 10px; }

.home25-mobile-ad .widget-container { margin: 10px auto 10px; }

.home25-left-ad .widget-container { margin: 10px auto 10px; float: none;}

.home25-mobile-banner-top .widget-container div { width: 320px; margin: 10px auto 10px; }

.home25-mobile-banner-bottom .widget-container div { width: 320px; margin: 10px auto 10px; }




.widget-election-data .widget-head { background: #dfdfdf; position: relative; }

.widget-election-data .widget-head .fa { font-size: 23px; color: #64a3c4; position: relative; top: 4px; }

.widget-election-data .widget-head h3 { font-size: 25px; color: #696969; padding: 5px 8px; margin: 0; font-weight: 700; }

.widget-election-data .widget-head h3 a { text-decoration: none;  }
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333333;background-color:#ebebeb;border-color:#adadad;}

.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#3276b1;border-color:#285e8e;}

.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none;}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#ffffff;background-color:#ed9c28;border-color:#d58512;}

.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none;}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#ffffff;background-color:#d2322d;border-color:#ac2925;}

.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none;}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#ffffff;background-color:#47a447;border-color:#398439;}

.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none;}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#ffffff;background-color:#39b3d7;border-color:#269abc;}

.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none;}

.dropdown{position:relative;}

.dropdown-toggle:focus{outline:0;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}

.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.428571429;color:#999999;}

.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990;}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0 dotted;border-bottom:4px solid #000000;content:"";}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}

.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0;}

.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none;}

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}

#nav ul.nav li.dropdown ul{
   margin:0;
   padding:10px 0 10px 10px;
   display:inline-block;
   vertical-align:top;
}

#nav ul.nav li.dropdown ul.sub-menu li.bold_orange{
   font-weight:normal;
   color:#ff6600;
}

#nav ul.nav li.dropdown ul.sub-menu li a{
   background-color:transparent;
}

#nav ul.nav li.dropdown ul.sub-menu li.gray_link a{
   font-weight:normal;
   color:#666;    
}

#nav ul.nav li.dropdown ul.sub-menu li.all_link{
   margin-top:85%;
}

#nav ul.nav li.dropdown ul.sub-menu li a:hover{
   text-decoration:underline;
   color:#666;
}

#nav ul.nav li.dropdown ul.sub-menu.featured{
   padding:0;
}

#nav ul.nav li.dropdown ul.sub-menu.featured li div h2,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h3,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h4 {
   margin:0 0 10px 0;
   padding:0;
   font-size:90%;
   color:#ff6600;
   text-transform:uppercase;
   letter-spacing:0.15em;
}

.dropdown-menu,
.nav .open a{ 
   background-color:#f7f7f7;
   padding:0;
}

.dropdown.open .dropdown-menu.open-left{
   left:auto;
   right:0;
}


#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1{ 
   min-width:200px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu{
   width:100%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2{  
   min-width:450px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured{
   width:49.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3{  
   min-width:680px;
   width:auto;
   overflow:visible;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured{
   width:32.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4{
   min-width:800px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   width:24%;
}

#nav ul.nav li.dropdown .dropdown-menu ul.sub-menu{
   min-width:125px;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   overflow:visible;
   float:right;
}

  
   
   #nav ul.nav li.dropdown{
      font-size:290%;
   }

body.page-template-template-menu-list-php #sidebar ul .menu-item,
body.tax-menu-category #sidebar ul .menu-item { margin-left: 20px; }

body.page-template-template-menu-list-php #sidebar ul .menu-item a,
body.tax-menu-category #sidebar ul .menu-item a{ font-size: 12px; }


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.button, #searchsubmit, input[type="submit"] {background-color: #c9191b !important;}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom ul.menu li{width:100%!important}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:center}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:center}
.footer_bottom{line-height:35px;height:auto}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:left}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:right}
.footer_bottom p,.footer_bottom span{margin:0}
.footer_bottom .footer_text_title{display:none}
.footer_bottom ul{list-style:none;text-align:center}
.footer_bottom ul li{display:inline-block;margin-right:46px}
.footer_bottom ul li:last-child{margin-right:0}
.footer_bottom ul li a{color:#fff;text-transform:uppercase;font-weight:500;letter-spacing:1px;font-size:13px;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
.footer_bottom ul li a:hover{color:#818181}
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}






.one_half,
.two_third,
.one_third,
.one_fourth {
	float: left;
}

.one_half {	width: 48%; margin-right: 4%; }


.one_half:last-child,
.two_third:last-child,
.one_third:last-child,
.one_fourth:last-child { margin-right: 0; }

	.one_half,
	.two_third,
	.one_third,
	.one_fourth {
		width: 95%;
		margin: 0 auto;
		float: none!important;
	}

	.one_half:last-child,
	.two_third:last-child,
	.one_third:last-child,
	.one_fourth:last-child { margin-right: auto; }

.one_half.last {
    margin-right: 0;
}

.checkout .one_half {
    color: #000000;
}

.signup-wrap .one_half {
    width: 51%;
    padding-left: 5%;
    border-left: 1px solid #8a8989;
}

.inclusions-key .one_half {
    width: 46%;
    margin-bottom: 28px;
    margin-top: 29px;
}

.find-a-travel-agent .one_half {
    text-align: center;
}

.find-a-travel-agent .one_half p {
    text-align: left;
}

.message-in-a-bottle .one_half {
    margin-right: 4%;
    width: 65%!important; 
}
